Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 12 Aug 2025 12:01:00 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12604 aadressile Saare maakond, Saaremaa vald, Vaivere küla, Raivo 
(Suvemaja Örebrö) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitame kooskõlastamiseks vastavalt 
ehitusseadustiku § 31 lg 4 punktile 1, kuna taotletud ehitustegevusega on 
seotud mahasõidu vajadus Vaivere-Vätta riigiteelt nr 21136.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27499040>  (menetlus nr: 
497736), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (INGE-LY ANSIP) poole.